Minetest 0.4 mod: default
==========================

License of source code:
-----------------------
Copyright (C) 2011-2012 celeron55, Perttu Ahola <celeron55@gmail.com>

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation; either version 2.1 of the License, or
(at your option) any later version.

http://www.gnu.org/licenses/lgpl-2.1.html

License of media (textures and sounds)
--------------------------------------
Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
http://creativecommons.org/licenses/by-sa/3.0/

Authors of media files
-----------------------
Everything not listed in here:
Copyright (C) 2010-2012 celeron55, Perttu Ahola <celeron55@gmail.com>

Cisoun's texture pack (MIT License):
  default_chest_front.png
  default_chest_lock.png
  default_chest_side.png
  default_chest_top.png
  default_dirt.png
  default_grass.png
  default_grass_side.png
  default_jungletree.png
  default_jungletree_top.png
  default_lava.png
  default_leaves.png
  default_sapling.png
  default_sign_wall.png
  default_stone.png
  default_tree.png
  default_tree_top.png
  default_water.png

Originating from G4JC's Almost MC Texture Pack:
  default_torch.png
  default_torch_on_ceiling.png
  default_torch_on_floor.png

VanessaE's animated torches (MIT License):
  default_torch_animated.png
  default_torch_on_ceiling_animated.png
  default_torch_on_floor_animated.png
  default_torch_on_floor.png

RealBadAngel's animated water (MIT License):
  default_water_source_animated.png
  default_water_flowing_animated.png

VanessaE (MIT License):
  default_nc_back.png
  default_nc_front.png
  default_nc_rb.png
  default_nc_side.png
  default_grass_*.png
  default_desert_sand.png
  default_desert_stone.png
  default_desert_stone_brick.png
  default_sand.png
  default_sandstone_brick.png

Calinou (CC BY-SA):
  default_brick.png
  default_papyrus.png
  default_copper_lump.png
  default_mineral_copper.png

MirceaKitsune (MIT License):
  character.x

Jordach (CC BY-SA 3.0):
  character.png

PilzAdam (MIT License):
  default_jungleleaves.png
  default_junglesapling.png
  default_junglewood.png
  default_obsidian_glass.png
  default_obsidian_shard.png
  default_mossycobble.png
  default_gold_lump.png
  default_mineral_gold.png

jojoa1997 (MIT License):
  default_obsidian.png

InfinityProject (MIT License):
  default_mineral_diamond.png

Zeg9 (CC BY-SA 3.0):
  default_coal_block.png
  default_steel_block.png
  default_copper_block.png
  default_bronze_block.png
  default_gold_block.png

paramat (CC BY-SA 3.0):
  wieldhand.png, based on character.png by Jordach (CC BY-SA 3.0)
  default_grass_*.png

brunob.santos (CC BY-SA 4.0):
  default_desert_cobble.png

BlockMen (CC BY-SA 3.0):
  default_stone_brick.png
  default_wood.png
  default_cobble.png
  default_clay_brick.png
  default_tool_steelsword.png
  default_bronze_ingot.png
  default_copper_ingot.png
  default_gold_ingot.png
  default_diamond.png
  default_diamond_block.png
  default_tool_*.png
  default_lava_source_animated.png
  default_lava_flowing_animated.png
  default_book.png
  default_paper.png
  default_stick.png
  gui_*.png

Glass breaking sounds (CC BY 3.0):
  1: http://www.freesound.org/people/cmusounddesign/sounds/71947/
  2: http://www.freesound.org/people/Tomlija/sounds/97669/
  3: http://www.freesound.org/people/lsprice/sounds/88808/

Mito551 (sounds) (CC BY-SA):
  default_dig_choppy.ogg
  default_dig_cracky.ogg
  default_dig_crumbly.1.ogg
  default_dig_crumbly.2.ogg
  default_dig_dig_immediate.ogg
  default_dig_oddly_breakable_by_hand.ogg
  default_dug_node.1.ogg
  default_dug_node.2.ogg
  default_grass_footstep.1.ogg
  default_grass_footstep.2.ogg
  default_grass_footstep.3.ogg
  default_gravel_footstep.1.ogg
  default_gravel_footstep.2.ogg
  default_gravel_footstep.3.ogg
  default_gravel_footstep.4.ogg
  default_grass_footstep.1.ogg
  default_place_node.1.ogg
  default_place_node.2.ogg
  default_place_node.3.ogg
  default_place_node_hard.1.ogg
  default_place_node_hard.2.ogg
  default_hard_footstep.1.ogg
  default_hard_footstep.2.ogg
  default_hard_footstep.3.ogg
  default_sand_footstep.1.ogg
  default_sand_footstep.2.ogg
  default_wood_footstep.1.ogg
  default_wood_footstep.2.ogg
  default_dirt_footstep.1.ogg
  default_dirt_footstep.2.ogg
  default_glass_footstep.ogg

sonictechtonic (CC BY 3.0):
https://www.freesound.org/people/sonictechtonic/sounds/241872/
  player_damage.ogg

Metal sounds:
  default_metal_footstep.ogg - Ottomaani138 - CC0
  - https://www.freesound.org/people/Ottomaani138/sounds/232692/

An0n3m0us (CC BY-SA 3.0):
  heart.png -- Derived from a texture by KevDoy (CC BY-SA 3.0)
  bubble.png -- Derived from a texture by BlockMen (CC BY-SA 3.0)

Wuzzy
  heart_gone.png -- Derived from heart.png (CC BY-SA 3.0)
  bubble_gone.png -- Derived from bubble.png (CC BY-SA 3.0)
